Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Anjuta build lukt niet  (gelezen 474 keer)

Offline charclo

  • Lid
  • Steunpunt: Nee
Anjuta build lukt niet
« Gepost op: 2007/05/22, 15:28:36 »
Hey,
Ik probeer de nieuwste versie van anjuta vanaf source te builden. Ik heb hiervoor alle dependencies geïnstalleerd, via de terminal naar de map gegaan en ./configure gedaan maar dan krijg ik een fout die ik niet kan oplossen. Dit krijg ik in de terminal:

checking for GNOME_UI... yes
checking for GNOME_PRINT... configure: error: Package requirements (libgnomeprint-2.2 >= 2.12.0) were not met:

No package 'libgnomeprint-2.2' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables GNOME_PRINT_CFLAGS
and GNOME_PRINT_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

Ik heb gekeken in synaptic en libgnomeprint-2.2 is wel geïnstalleerd.
HP Pavilion dv6660eb - Intel Core 2 Duo T7250 2 GHz - 2 GB ram - Nvidia GeForce 8400M GS 128 MB --> Dualboot Ubuntu en Windows Vista
P4 2.6 GHz - 1GB ram - NVIDIA GS7600 - 20 inch Benq widescreen --> Dualboot Ubuntu en Windows XP

Offline charclo

  • Lid
  • Steunpunt: Nee
Anjuta build lukt niet
« Reactie #1 Gepost op: 2007/05/22, 15:57:26 »
Laat maar, ik heb een .deb file gevonden op de engelstalige ubuntu forums
toch bedankt
HP Pavilion dv6660eb - Intel Core 2 Duo T7250 2 GHz - 2 GB ram - Nvidia GeForce 8400M GS 128 MB --> Dualboot Ubuntu en Windows Vista
P4 2.6 GHz - 1GB ram - NVIDIA GS7600 - 20 inch Benq widescreen --> Dualboot Ubuntu en Windows XP